/* CSS Document */

<link href="link.css" rel="stylesheet" type="text/css">
a:link {
	font-size: 9px;
	color: #000000;
}
a.1:link {

	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
}
a.1:hover {

	font-family: "黑体";
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
a.1:visited {

	font-family: "宋体";
	font-size: 9pt;
	color: #CCCCCC;
}
a.1:active {

	font-family: "黑体";
	font-size: 9pt;
	color: #00FF33;
}
a:link {


	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
}
a:hover {


	font-family: "黑体";
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {


	font-family: "宋体";
	font-size: 9pt;
	color: #CCCCCC;
}
a:active {


	font-family: "黑体";
	font-size: 9pt;
	color: #FF0000;
}
